<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6Jt-Ai-Rue.ibShadowedToolTip</key>
	<string>固定到左边缘</string>
	<key>6Sw-0O-7Qt.title</key>
	<string>其他视图</string>
	<key>77x-L3-MtU.title</key>
	<string>不固定</string>
	<key>7C1-hk-bcI.title</key>
	<string>其他视图</string>
	<key>7nK-ON-jxC.title</key>
	<string>相对</string>
	<key>7yM-1u-abS.title</key>
	<string>重设为默认值</string>
	<key>CIJ-sP-hy3.title</key>
	<string>适应</string>
	<key>DPV-MZ-fTS.title</key>
	<string>固定全部</string>
	<key>GRk-wI-w2R.ibShadowedToolTip</key>
	<string>自动固定到最近的边缘</string>
	<key>IRM-WB-QlW.title</key>
	<string>已固定</string>
	<key>Wtx-V4-G5P.title</key>
	<string>宽度</string>
	<key>Xl8-MF-obK.ibShadowedToolTip</key>
	<string>固定到顶部边缘</string>
	<key>Ze8-jI-zmP.title</key>
	<string>填充</string>
	<key>cAN-8F-M4p.ibShadowedToolTip</key>
	<string>固定到右边缘</string>
	<key>cEh-cw-b6T.title</key>
	<string>相对</string>
	<key>gXW-Ej-VnU.title</key>
	<string>高度</string>
	<key>kh1-Vq-Yer.title</key>
	<string>自动固定</string>
	<key>oZf-QA-7hz.ibShadowedToolTip</key>
	<string>固定到底部边缘</string>
	<key>p56-Ji-8VE.title</key>
	<string>已固定</string>
	<key>xYY-90-Fze.title</key>
	<string>填充</string>
	<key>y9Y-1T-mF5.title</key>
	<string>适应</string>
</dict>
</plist>
